@charset "utf-8";
/* CSS information */
/* ===================================================================
  file name  : accordion_tentou
  author     : honyaclub JRE MALL
  about      : 店頭受取サービスご利用ガイド　アコーディオン
  date       : 2026/04/21
  update     : 
=================================================================== */
/* ========== PC ========== */
/* ------------------------
   共通 
------------------------ */
/* --- body --- */
body {
  font-family: system-ui, 
  -apple-system, 
  BlinkMacSystemFont,
  "Hiragino Sans",
  "ヒラギノ角ゴシック",
  "Yu Gothic",
  "游ゴシック体",
  "Meiryo",
  "メイリオ",
  sans-serif;
}

/* --- .container --- */
.container {
  padding-bottom: 40px;
  /* background-color: #fff; */
  background-color: #ebf8fb;
  background-image: url(https://shopping.jreast.co.jp/html/upload/user_data/shop/S521/img/guide/tenpouketori/bg.png);
  font-size: 16px;
  line-height: 1.5;
  padding-top: 20px;
  box-sizing: border-box;
  color: #58381A;
}
a {
  /* color: #0077b3; */
  /* color: #0265f6; */
  color: #0f8a25
}
span.red {
  color: #D12225;
  font-weight: bold;
}
/* --- .section  --- */
.section {
  margin: 0 auto 30px;
  padding: 0 10px;
}
.section h1 {
  /* display: none; */
  /*
  font-size: 30px;
  text-align: center;
  color: #0F8A25;
  font-weight: bold;
  */
}
.section h2 {
  font-size: 24px;
  color: #0F8A25;
  font-weight: bold;
  padding: 10px 0;
}
.section h3 {
  font-size: 24px;
  font-weight: bold;
  /* background-color: #30a08c; */
  color: #0F8A25;
  text-align: center;
  /* margin-bottom: 30px; */
}
.section h4 {
  font-size: 18px;
  font-weight: bold;
  color: #0F8A25;
  text-align: center;
}
span.attention {
  color: #FF0004;
  /* color: #ee6677; */
}
li div.button {
  width: 50%;
  margin: 10px 0;
  /* background-color: #eeeeee; */
  /* background-color: #f4f4f4; */
  background-color: #ffffff;
  /* border: solid 2px #ccc; */
  border: solid 1px #0f8a25;
  border-radius: 30px;
  box-sizing: border-box;
  text-align: center;
  display: inline-block;
  font-weight: bold;
}
li div.button a {
  padding: 10px !important;
  display: block;
}
li div.note {
  /* width: 30%; */
  font-size: 12px;
  color: #555;
  display: inline-block;
  padding: 0;
}
.inner_section {
  background-color: #FFFDF5;
  border-radius: 15px;
  box-shadow: 2px 4px 12px rgb(0 0 0 / 20%);
  padding: 30px;
  width: 85%;
  max-width: 1120px;
  margin: 0 auto;
}
/* ------------------------
   .section#maincontents
------------------------ */
.section#maincontents {
  text-align: center;
}
.section#maincontents h1 img {
  width: 100%;
  height: auto;
  max-width: 840px;
}
.section#maincontents p {
  font-size: 36px;
  font-weight: bold;
}
.section#maincontents p span {
  font-size: 60px;
  margin: 0 8px;
}
.section#maincontents .inner_ttl {
  display: flex;
  justify-content: center;
  align-items: center;
  /* color: #0F8A25; */
  margin-bottom: 20px;
  gap: 10px;
}
.section#maincontents ul {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  gap: 8px;
  margin: 0;
  padding: 0;
}
.section#maincontents ul li {
  background-color: #0f8a25;
  color: #ffffff;
  width: 56px;
  height: 56px;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 10px;
  font-size: 52px;
  font-weight: bold;
  line-height: 1;
}
.section#maincontents .inner_ttl p {
  margin: 0;
  font-size: 60px;
  color: #0a8f2e;;
  line-height: 1.2;
}

/* ------------------------
   #contents_navi
------------------------ */
#contents_navi {
  margin-bottom: 30px;
}
#contents_navi ul.navi_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
#contents_navi ul.navi_list li {
  width: 25%;
  margin-bottom: 5px;
  background-color: #ffffff;
  /* border-radius: 15px; */
  position: relative;
  border: solid 3px #30a08c;
}
#contents_navi ul.navi_list li a {
  /* background-color: #f6f5e1; */
  color: #30a08c;
  font-size: 18px;
  font-weight: bold;
  /* border: solid 2px #ffffff; */
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding: 5px 5px 15px;
}
#contents_navi ul.navi_list li a::after {
  content: "";
  display: block;
  width: 10px;
  height: 10px;
  /* border-top: solid 2px #666666;
	border-right: solid 2px #666666; */
  border-top: solid 2px #8c7948;
  border-right: solid 2px #8c7948;
  transform: rotate(135deg);
  position: absolute;
  bottom: 10px;
}
/* ------------------------
   .section#useful
------------------------ */
.section#useful ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  gap: 30px;
  margin: 10px 0 20px;
}
.section#useful li {
  background-color: #ffffff;
  border-radius: 15px;
  box-shadow: 2px 4px 12px rgb(0 0 0 / 20%);
  padding: 20px;
  width: 30%;
  margin: 0 auto;
}
.section#useful li dl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.section#useful li dl img {
  width: 70%;
}
.section#useful li dl dt {
  font-size: 20px;
  font-weight: bold;
  color: #30a08c;
}
.section#useful li dl dd {
  padding: 30px 0 10px;
  font-weight: bold;
  font-size: 18px;
  text-align: center;
}
/*
.section#useful .inner {
  background-color: #fffdf5;
}
*/
.section#useful .inner.icon {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 40px;
}
.section#useful .inner.icon .txt {
  font-size: 16px;
}
.section#useful .inner.image {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 40px;
  margin-top: 20px;
}
.section#useful .inner.image img {
  width: 200px;
}
.section#useful .inner.image .arrow02 {
  font-size: 30px;
}
/* ------------------------
  #store
------------------------ */
.section#store p span {
  font-size: 18px;
}
.area_shop_list {
  margin: 20px auto 0;
  font-family: sans-serif;
}
/* 都道府県見出し */
.pref_header {
  border-top: 2px solid #0F8A25;
  border-bottom: 2px solid #0F8A25;
  padding: 10px 0;
}
.pref_header h2 {
  text-align: center;
  color: #0F8A25;
  font-size: 20px;
  margin: 0;
}
/* 店舗1件 */
.shop_item {
  display: flex;
  gap: 16px;
  padding: 16px 0;
  border-bottom: 1px solid #ddd;
  align-items: center;
  /* justify-content: center; */
}
.shop_info {
  width: 80%;
}
.shop_name {
  font-weight: bold;
  /* margin-bottom: 5px; */
  font-size: 20px;
}
.inner_address {
  display: flex;
}
.shop_note {
  color: #0F8A25;
  font-size: 16px;
  text-indent: 1em;
}
/* 駅名タグ */
.shop_station {
  text-align: right;
}
.station_tag {
  display: flex;
  background-color: #0F8A25;
  color: #fff;
  font-size: 18px;
  border-radius: 2px;
  white-space: nowrap;
  width: 100px;
  height: 40px;
  justify-content: center;
  align-items: center;
}
.prefecture .shop_item:last-child {
  border-bottom: none;
}
/* ------------------------
   .section#order 01
------------------------ */
.section#order01 p {
  font-size: 16px;
  margin-bottom: 1em;
}
.section#order01 li.arrow02 {
  color: #0F8A25;
  text-align: center;
  font-size: 28px;
  line-height: 1.2;
}
.section#order01 li dl {
  display: flex;
  gap: 50px;
  padding: 10px 0;
  align-items: center;
  justify-content: center;
}
.section#order01 li dl dt {
  width: 30%;
}
.section#order01 li dl dd {
  width: 60%;
  font-weight: bold;
}
/* ------------------------
   .section#order 02
------------------------ */
.section#order02 p {
  font-size: 16px;
}
.section#order02 li {
  padding-bottom: 30px;
}
.section#order02 li:first-child {
  padding: 20px 0 0;
}
.section#order02 li dl {
  font-weight: bold;
}
.section#order02 li dl dt {
  color: #0F8A25;
  display: flex;
  align-items: center;
  line-height: 1.8;
}
.section#order02 li dl dt::before {
  content: "";
  width: 30px;
  height: 21px;
  background-image: url("https://shopping.jreast.co.jp/html/upload/user_data/shop/S521/img/guide/tenpouketori/ico_mail.png");
  background-size: contain;
  background-repeat: no-repeat;
}
.section#order02 li dl dd {
  display: flex;
}
.section#order02 li dl dd::before {
  content: "\21B3"; /* ↳ */
  color: #58381A;
  width: 1em;
  height: 1em;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  margin: 0 10px 0 5px;
  font-weight: bold;
  font-size: 30px;
}

/* ------------------------
   .section#order 03
------------------------ */
.section#order03 p {
  font-size: 16px;
  margin-bottom: 1em;
}
.section#order03 li.arrow02 {
  color: #0F8A25;
  text-align: center;
  font-size: 30px;
}
.section#order03 li dl {
  display: flex;
  gap: 50px;
  padding: 20px 0;
  align-items: center;
  justify-content: center;
}
.section#order03 li dl dt {
  width: 30%;
}
.section#order03 li dl dd {
  width: 60%;
  font-weight: bold;
}
/* ------------------------
   .section#faq
------------------------ */
.section#faq {
  font-size: 16px;
}
.section#faq h4 {
  font-size: 22px;
  font-weight: bold;
  margin-bottom: 10px;
}
/* --- .title-faq --- */
.title-faq {
  font-size: 18px;
  font-weight: bold;
  border-bottom: solid 3px #0F8A25;
  padding: 5px 0;
  margin-bottom: 15px;
  color: #434343;
}
/* --- .accordion-area --- */
.accordion-area {
  /* width: 80%; */
  margin: 0 auto;
}
.accordion-area h3.title.question {
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  padding: 10px;
  /* border-bottom: solid 1px #fff; */
  background-color: #0F8A25;
  text-align: left;
  /*
  position: relative;
  background: url(https://shopping.jreast.co.jp/html/upload/user_data/shop/S521/img/guide/ico_faq01.gif) no-repeat left 10px top 10px #0F8A25;
  line-height: 1.5;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 0;
*/
}

.accordion-area h3.title.question::before {
  content: "Q";
  color: #fff;
  background: #58381A;
  width: 26px;
  height: 26px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  margin-right: 10px;
  font-weight: bold;
}
.accordion-area .toggle.answer ul {
  display: flex;
}
.accordion-area .toggle.answer ul::before {
  content: "A";
  color: #fff;
  background: #D12225;
  width: 26px;
  height: 26px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  margin-right: 10px;
  font-weight: bold;
}
.accordion-area .toggle.answer li {
  width: 100%;
}
.accordion-area h3.title.question span.many {
  font-size: 16px;
}
.accordion-area .js-ac .title:after {
  /* content: '＋'; */
  content: '－';
  position: absolute;
  right: 30px;
  display: none;
}
.accordion-area .js-ac .toggle {
  /* display: none; */
  display: block;
}
.accordion-area .js-ac .title.is-active:after {
  /* content: '－'; */
  content: '＋';
}
/* .accordion-area .js-ac .toggle {
  display: block;
} */
.accordion-area .toggle.answer {
  margin-bottom: 40px;
  border: solid 1px #ccc;
  box-sizing: border-box;
  padding: 10px;
  /* background-color: #FFFDF5; */
  background-color: #ffffff;
  font-weight: bold;
}
/*
.accordion-area .toggle.answer ul {
  background: url(https://shopping.jreast.co.jp/html/upload/user_data/shop/S521/img/guide/ico_faq02.gif) no-repeat left 0 top 5px;
}
*/
/*
.accordion-area .toggle.answer li {
  padding: 5px 30px;
}
*/
.accordion-area .toggle.answer li a {
  padding: 0;
  line-height: 1.2;
}
.accordion-area .toggle.answer dt {
  margin-bottom: 5px;
}
.accordion-area .toggle.answer dd {
  text-indent: 1em;
}

/* ------------------------
   .section#store-service-area 
------------------------ */
#store-service-area {
  width: 77%;
  margin: 0 auto 20px;
  box-sizing: border-box;
  padding: 20px;
  line-height: 1.5;
  text-align: center;
  font-weight: bold;
  /* border: solid 1px #ccc; */
  /* background-color: #ffffff; */
}
#store-service-area ul.btn-area {
  margin: 10px 0;
}
/* #store-service-area p.customer {
  margin-top: 20px;
} */

/* ------------------------
   .section#start 
------------------------ */
/*-----　.btn_container .btn　-----*/
.btn_container {
  margin: 10px auto;
  width: 100%;
  padding-bottom: 10px;
  z-index: 1;
}
.btn_container:last-child {
  padding-bottom: 0;
}
.btn_container.type_line {
  background-color: #ffffff;
  border-radius: 15px;
  padding: 20px;
}
.btn_container .btn {
  position: relative;
  width: 40%;
  margin: 0 auto;
}
.btn_container .btn a {
  display: block;
  padding: 10px;
  /*font-size: 18px;*/
  font-size: clamp(12px, 1.5vw, 18px);
  font-weight: bold;
  text-decoration: none;
  border-radius: 5px;
  transition: all 0.3s 0s ease;
}
.btn_container .btn a:hover {
  opacity: 1;
  transform: translateY(3px);
}
.btn_container .btn.typeA a {
  color: #fff;
  /* background-color: #6ba8eb; */
  /* background-color:#ba9f25;
  box-shadow: 0 6px 0 #6e5e14, 0 0 0 rgba(0,0,0,0.2); */
  background-color: #00428e;
  box-shadow: 0 6px 0 #03254d, 0 0 0 rgba(0, 0, 0, 0.2);
}
.btn_container .btn.typeB a {
  color: #fff;
  background-color: #0F8A25;
  border: solid 5px #ffffff;
  /* box-shadow: 0 5px 0 #840833, 0 0 0 rgba(0, 0, 0, 0.2); */
  /* border: 3px #840833 solid; */
  padding: 10px 0;
  border-radius: 50px;
  /*font-size: 24px;*/
  font-size: clamp(12px, 2vw, 24px);
  text-align: center;
}
.btn_container .btn.typeC a {
  color: #fff;
  background-color: #2ba4ce;
  box-shadow: 0 5px 0 #0f4455, 0 0 0 rgba(0, 0, 0, 0.2);
  /* border: 3px #0f4455 solid; */
  padding: 10px 0;
  border-radius: 50px;
}
.btn_container .btn.typeD a {
  color: #000;
  /* background-color: #6ba8eb; */
  /* background-color:#ba9f25;
  box-shadow: 0 6px 0 #6e5e14, 0 0 0 rgba(0,0,0,0.2); */
  background-color: #ffcddf;
  box-shadow: 0 6px 0 #ff0561, 0 0 0 rgba(0, 0, 0, 0.2);
}
.btn_container .btn a span {
  /*font-size: 14px;*/
  font-size: clamp(12px, 1.1vw, 14px);
  font-weight: normal;
}

/* ------------------------
   #page-top 
------------------------ */
#page-top {
  position: fixed;
  bottom: 5%;
  right: 5%;
  z-index: 9999;
}
#page-top a {
  display: block;
  z-index: 999;
  padding: 15px 0 0 15px;
  border-radius: 25px;
  width: 50px;
  height: 50px;
  background-color: #000000;
  color: #ffffff;
  opacity: 0.4;
}
#page-top a:hover {
  opacity: 0.4;
}
/*
.arrow {
  display: block;
  width: 10px;
  height: 10px;
  border: 6px solid;
  border-color: #ffffff #ffffff transparent transparent;
  transform: rotate(-45deg);
  margin: 7px 0 0 4px;
}	
*/
/* ------------------------
   display 
------------------------ */
.pc_display {
  display: block;
}
.sp_display {
  display: none;
}
/* ========== /PC ========== */
/* ========== SP ========== */
@media screen and (max-width: 767px) {
  /* ------------------------
   共通 
------------------------ */
  /* --- .container --- */
  /* .container {
    padding: 10px 0 0;
  } */
  /* --- .sectionr --- */
  .container {
    padding-bottom: 20px;
  }
  .section {
    margin: 0 auto;
    width: 100% !important;
    padding: 10px 0;
  }
  .section h2 {
    font-size: 16px;
    padding: 5px 0;
  }
  .section h3 {
    font-size: 18px;
  }
  .inner_section {
    width: 90%;
    padding: 10px;
  }
  li div.button {
    width: 90%;
  }
  li div.note {
    width: 100%;
    text-align: center;
  }
  .note {
    padding: 0 0 10px;
    ;
    color: #58381A;
    font-size: 11px;
    font-weight: bold;
  }
  /* ------------------------
   .section #maincontents
------------------------ */
  .section#maincontents h1 img {
    max-width: 340px;
    vertical-align: middle;
    margin: 5px 0 10px;
  }
  .section#maincontents p {
    font-size: 16px;
  }
  .section#maincontents p span {
    font-size: 24px;
    margin: 0 3px;
  }
  .section#maincontents .inner_ttl {
    flex-direction: column;
    margin: 10px 0;
  }
  .section#maincontents ul li {
    font-size: 32px;
    padding: 6px;
    width: 46px;
    height: 46px;
    box-sizing: border-box;
  }
  .section#maincontents .inner_ttl p {
    font-size: 34px;
    margin-left: 0;
  }
  
  
  
  /* ------------------------
	 #contents_navi
------------------------ */
  #contents_navi {
    margin-bottom: 10px;
  }
  #contents_navi ul.navi_list {
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
  }
  #contents_navi ul.navi_list li {
    width: 31%;
  }
  #contents_navi ul.navi_list li a {
    font-size: 14px;
    padding: 5px 0 15px;
  }
  /* ------------------------
   .section #useful
------------------------ */
  .section#useful ul {
    gap: 5px;
  }
  .section#useful li {
    width: 90%;
    padding: 5px;
  }
  .section#useful li dl img {
    width: 100%;
  }
  .section#useful li dl dd {
    font-size: 12px;
    text-align: center;
    padding: 10px 0 0;
  }
  .section#useful .inner.icon {
    gap: 10px;
  }
  .section#useful .inner.image {
    justify-content: space-between;
    gap: 0;
  }
  .section#useful .inner.image img {
    width: 42%;
  }
  /* ------------------------
   #store
------------------------ */
  .section#store .area_shop_list {
    margin: 10px auto 0;
  }
  .section#store p span {
    font-size: 12px;
  }
  .shop_info {
    width: 75%;
  }
  .shop_item {
    font-size: 12px;
  }
  .shop_name {
    font-size: 14px;
  }
  .inner_address {
    flex-direction: column;
  }
  .shop_note {
    font-size: 12px;
    text-indent: 0;
  }
  .station_tag {
    width: 70px;
    height: 30px;
    font-size: 14px;
  }
  /*
  .shop-item {
    grid-template-columns: 1fr;
  }

  .shop-station {
    text-align: left;
    margin-top: 8px;
  }
  */
  .btn_container .btn {
    width: 80%;
  }
  .btn_container .btn.typeB a {
    font-size: 16px;
  }
  /* ------------------------
   .section#order01
------------------------ */
  .section#order01 li dl {
    gap: 10px;
    justify-content: space-between;
    padding: 5px 0 0;
  }
  .section#order01 li dl dt {
    width: 45%;
  }
  .section#order01 p {
    font-size: 12px;
  }
  .section#order01 li.arrow02 {
    font-size: 16px;
  }
  /* ------------------------
   .section#order02
------------------------ */
  .section#order02 p {
    font-size: 12px;
    width: 100%;
  }
  .section#order02 li {
    padding: 0 0 20px;
  }
  .section#order02 li:first-child {
    padding: 10px 0 0;
  }
  .section#order02 li dl dt {
    align-items: baseline;
  }
  .section#order02 li dl dt::before {
    width: 15px;
    height: 10px;
  }
  .section#order02 li dl dd::before {
    font-size: 14px;
  }
  /* ------------------------
   .section#order03
------------------------ */
  .section#order03 li dl {
    gap: 10px;
    justify-content: space-between;
    padding: 5px 0 0;
  }
  .section#order03 li dl dt {
    width: 45%;
  }
  .section#order03 p {
    font-size: 12px;
  }
  
  /* ------------------------
   .section#faq
------------------------ */
  .section#faq {
    margin: 0 auto;
  }
  .section#faq .section {
    margin: 0 auto 10px;
    padding: 10px;
    font-size: 14px;
  }
  .section#faq h2 {
    font-size: 20px;
  }
  /* --- .title-faq --- */
  .title-faq {
    /* padding-top: 20px; */
    margin-bottom: 10px;
  }
  /* --- .accordion-area --- */
  .accordion-area h3.title.question {
    text-align: left;
    display: flex;
    font-size: 14px;
  }
  .accordion-area h3.title.question::before {
    width: 22px;
    height: 22px;
    font-size: 12px;
    margin-right: 5px;
  }
  .accordion-area .toggle.answer ul::before {
    width: 22px;
    height: 22px;
    font-size: 12px;
    margin-right: 5px;
  }
  .accordion-area .js-ac .title:after {
    /* content: '＋'; */
    content: '－';
    position: absolute;
    right: 20px;
    display: none;
  }
  .accordion-area .js-ac .toggle {
    display: block;
  }
  .accordion-area .js-ac.is-active .title:after {
    content: '－';
  }
  .accordion-area .js-ac.is-active .toggle {
    display: block;
  }
  .accordion-area .toggle.answer {
    margin-bottom: 10px;
    font-size: 14px;
  }
  /*
  .accordion-area .toggle.answer ul {
    background: url(https://shopping.c.yimg.jp/lib/honyaclubbook/ico_faq03.gif) no-repeat left 0 top 5px;
  }
  */
  .accordion-area .toggle.answer li {
    letter-spacing: normal;
    width: 100%
  }
  .accordion-area .toggle li a {
    position: relative;
    display: inline-block;
    /*padding-right: 30px;*/
    padding: 15px 30px 15px 10px;
  }
  /* .accordion-area .toggle li a:after {
    content: "〉";
    vertical-align: middle;
    display: inline-block;
    position: absolute;
    right: 0;
    top: 15px;
  } */
  /* ------------------------
   .section#store-service-area
------------------------ */
  #store-service-area {
    padding: 10px;
    font-size: 14px;
    margin: 0 auto 10px;
  }
  #store-service-area p {
    text-align: left;
  }
  /* ------------------------
   #page-top 
------------------------ */
  #page-top {
    right: 2%;
  }
  /* ------------------------
   display 
------------------------ */
  .pc_display {
    display: none;
  }
  .sp_display {
    display: block;
  }
}
/* ========== /SP ========== */